<?xml version="1.0" encoding="utf-8"?>
<network-security-config>
    <domain-config cleartextTrafficPermitted="true">
        <!--<domain includeSubdomains="true">192.168.91.16</domain>-->
        <domain includeSubdomains="true">192.168.90.27</domain>
        <domain includeSubdomains="true">192.168.91.44</domain>
        <domain includeSubdomains="true">portal.utopiaindustries.pk</domain>
        <domain includeSubdomains="true">utopiaindustries.pk</domain>
        <domain includeSubdomains="true">git.utopiadeals.com/api/v1/repos/UIND/Quality-Checker-Android-Releases/releases/39</domain>
    </domain-config>
</network-security-config>
